#admin-menu-wrapper{

}
/* ====== ====== ======  REGIONS ====== ====== ====== */


/* ====== ====== ======  BLOCKS ====== ====== ====== */
#block-system-main{
 padding:0 40px;
}
.twelve.columns .block,
.pad60{
padding:60px 0;
}
/* REDUCE PADDING ON EVENT REGISTER BLOCK */
.page-event-details .region-content > .block-block {
    padding: 0;
}
#block-widgets-s-new-rh-share-widget-down.block{
margin:0;
padding:0;
}
#block-views-civicrm-events-by-type-block-1{

}
/*.region-banner-top {
max-height:350px;
min-height:150px;
}*/
.banner-top #block-block-170 .background img{
min-width:770px;
}
.banner-top #block-block-170 .foreground{
width: 332px;
position: absolute;
top: 50px;
left: 35%;
}
.banner-top #block-block-170 img{
min-width:inherit;
}
@media only screen and (max-width: 600px) {
	.banner-top #block-block-170 .foreground{
	left:15%;
	top:25px;
	width:60%;
	}
}

.node-type-event-summary-page .region-content-bottom .block{
float:left;
width:50%;
}
/* Most pages */
body > .white{
padding:90px 20px;
}



/* Request notification for upcoming bootcamps block / webform  */
.node-type-event-summary-page .blogpost{
padding:20px 0;
}
.node-type-event-summary-page .seven.columns.blogpost{
width:100%;
}

#block-webform-client-block-3293 {}
#block-webform-client-block-3293 {
overflow:hidden;
background:#eeeeee;
text-align:center;
}
#block-webform-client-block-3293 p{
text-align:center;
}
#block-webform-client-block-3293 .form-item,
#block-webform-client-block-3293 .form-actions{
float:left;
width:50%;
}
#block-webform-client-block-3293 .form-actions{
float: right;
text-align: center;
}
#block-webform-client-block-3293 input[type="submit"]{
width:300px;
}


/* ===== ===== ===== NODES  ===== ===== ===== */
.author_circular_image{
border:3px solid white;
border-radius:125px;
height:125px;
width:125px;
}
.circular-image_blogs{
border:none;
border:radius:0;
}
.author_circular_image img{
border-radius:125px;
}


/* ====== ====== RH Tribe Page  ====== ====== ====== */

.grayed{
	color:#29393e;
	
	font-weight:bold;
}
.six{
	float:left;
	width:30.33%;
	margin:0 4% 40px 0;
}
.bca ,.bo{
	margin:0 0 40px;
}
.six h2{
font-size:28px;
}
.six.odd{

}
@media only screen and (max-width: 821px) {
	.six{
	float:left;
	width:48%;
	margin:0 4% 40px 0;
	}
	.six.even{
	margin:0 0 40px;
	}

}
@media only screen and (max-width: 550px) {
	.six,
	.six.even{
	float:left;
	width:100%;
	margin:0 0 40px 0;
	}

}
/* ===== ===== give page  ===== ===== */

.page-node-5006 .article_content p:empty {
   display: none;
} 
.give .title{
margin:60px 0 ;
}
.tricolumn .col{
width:31%;
float:left;
padding:60px 0 0;
}
.tricolumn .col.two{
margin: 0 3.5% 0  ;
}
#block-system-main div.large.title,
.large.title{

font-size:30px;
font-weight:bold;
color:#111111;
margin:0 0 30px;
    line-height: normal;
}
#block-system-main div.small.title,
.small.title{
font-size:20px;
font-weight:bold;
color:#111111;
margin:0 0 30px;
}
.sf-form-block {
    padding-top: 0 !important;
    margin-top: -20px !important;
}

/* ===== ===== Event Summary Page ===== ===== */
.blogs-banner .container{
padding:0;
}
/*.banner-top{
margin: 0;
width:100%;
overflow:hidden;
}*/
.banner-top .row,
.banner-top .container{
max-width:1920px;
width:100%;
margin:0;
padding:0;
}
.four.columns.branding{
width:222px;
margin-top: 0;
}
/*.banner-top .image{
height:250px
}
.banner-top img{
min-width:940px;
width: 100%;
}*/
div.node_title{
text-transform: uppercase;
position: relative;
z-index: 2;
/*height: 0;*/
/*margin: 15px auto -15px;*/
    margin: 0 auto;
}
.node-type-event-summary-page .node_title {
color:white;
font-size:48px;
text-transform:capitalize;
font-weight:normal;

}
.espheader{
color:white;
font-size:16px;
margin:0 0 10px;
}

/*.node-type-event-summary-page .blogs-banner{
margin:-45px 0 0;
position:relative;
z-index:10;
height:45px;
}*/
.page-node-3275 footer.black{
/* background:white;*/
}
.page-node-3275 .row .three.columns{
width:100%;
}
img.full{
width:100%;
padding:0 0 40px;
}
img.right{
float:right;
margin:12px 0px 12px 40px;
}
img.left{
float:left;
margin:12px 40px 12px 0px;
}

/* ===== ===== ===== FIELDS  ===== ===== ===== */

/* ===== ===== VIEWS ===== ===== */
.views{}

.view  .horiz .views-row{
float:left;
}
/* ====== latest from the blog  ====== */
.view-latest-from-the-blog{}
.view-allies-network-search-prod-cpy{}
.view-latest-from-the-blog .views-field-nothing {
float: left;
width: 100%;

font-weight: bold;
}
/* ====== latest from the blog pager ====== */
.full-pager .item-list{
	background:white ;
	border-top:1px solid lightgray;
	    margin-top: 20px;
}
.full-pager .item-list ul li{
width:3%;
float:left;
}
.full-pager .item-list ul li.pager-current{
border:none;
font-size:12px;
}
li.pager-current.last {
padding: 0 !important;
}
.full-pager .item-list ul li.pager-current.first{
margin:0;
}
.full-pager .item-list ul li.pager-first,
.full-pager .item-list ul li.pager-previous,
.full-pager .item-list ul li.pager-next,
.full-pager .item-list ul li.pager-last{
width:12%;
float:left;
}
.full-pager .item-list ul.pager li a{
color:#BE4D00;

font-weight:bold;
}
.full-pager .item-list ul li.pager-first a,
.full-pager .item-list ul li.pager-previous a{
text-align:left;
color:#000;
}
.full-pager .item-list ul li.pager-previous,
.full-pager .item-list ul li.pager-next{
width:20%;
}
.full-pager .item-list ul li.pager-last{
float: left;
}
.full-pager .item-list ul li.pager-next a,
.full-pager .item-list ul li.pager-last a{
text-align:right;
color:#BE4D00;
}
@media screen and (max-width: 480px) {
.full-pager .item-list ul li.pager-first,
.full-pager .item-list ul li.pager-previous,
.full-pager .item-list ul li.pager-next,
.full-pager .item-list ul li.pager-last{
width:100%;
float:none;
display: block;
clear: both;
margin-bottom: 15px;
}
.full-pager .item-list ul li{
width:6%;
display: inline-block;
float: none;
margin-bottom: 15px;
}
.full-pager .item-list ul li.pager-current.first {
	margin: 0;
}
}

/* view header "see all" */
.view-header h2{
float:left;
}
.see-all {
float: left;
height: 30px;
padding: 13px 0 0 20px;
}

.view.civievents{
clear: both;
padding: 30px 0;
}
.view.civievents .eventbytype{
clear: both;
}
.view.civievents .views-row{
clear:both;
margin: 15px auto;
overflow:hidden;
}
.view.civievents .views-row-first{
margin: 0 auto 15px;
}
.view.civievents .right{
text-align:left !important;
}
.view.civievents .image{
width:30%;
}
.view.civievents .image img{
width:80%;
max-height:;
}
.view.civievents .info{
float:left;
width:70%;
}
.view.civievents .title{
padding:0;
font-size:20px;
}
.view.civievents .area,
.view.civievents .rating{
padding:0 0 3px;
text-transform:uppercase;
font-family:'AvenirNextLTW01-MediumC_721311';
font-size:12px;
padding:0;
}
.view.civievents .dates{
font-size:16px;
    text-transform: uppercase;
}
.view.civievents .description{
padding:10px 0 5px 0;

}
/*upcomging events & events from your area */
.block-views .view.civievents h2,
.block-views .view.civievents .title{

font-size:20px;
color:#111111;
line-height: 120%;
}
.block-views .view.civievents .image{

}
.block-views .view.civievents .img{
max-width:60px;
}
.block-views .view.civievents  .dates{

font-size:14px;
    text-transform: uppercase;
color:#111111;
margin-top: 5px;
}
.view .view.civievents .reg{

font-size:12px;
color:#D04625;
}
/* ====== ====== MY ACCOUNT EVENTS ====== ====== */
.view-event-participants-details{}
.view-event-participants-details .views-row{
overflow:hidden;
clear:both;
margin:0 0 40px;
}
.view-event-participants-details .view-label{
font-weight:bold;
font-size:16px;
}
.view-event-participants-details .view-content{

font-size:16px;
}

.view-event-participants-details .views-field-title,
.view-event-participants-details .views-field-nothing{
float:left;
}
.view-event-participants-details .views-field-nothing{
padding: 12px 0 0 15px;
font-weight:bold;
}
.view-event-participants-details  .views-field-start-date{
clear:both;
margin:0 0 0 15px;
}
.view-event-participants-details  .views-field-php,
.view-event-participants-details  .views-field-start-date {
margin:0 0 10px 50px;
font-size:18px;
}
.view-event-participants-details  .views-field-php{
clear:both;
}
.view-event-participants-details  .views-field-php p{
margin:10px 0 0 0 ;
}
.button-area{
float:left;
margin:0 20px 0 0;
padding:20px 0 0 0;
height:31px;
}
#block-views-993a435d484686cac81bc55045a62660{
padding:0 0 60px;
}

/* ====== ====== ======  VIEWS FIELDS ====== ====== ====== */
.title a{
color:#111111;
}
/* Footer
================================================== */
footer p{
color:#29393e;
}
.front footer .row,
footer .row{
padding:0 !important;
max-width:100% !important;
}
footer .region{
overflow:hidden;
}
footer .three{
clear:both;
}
footer .row .three.columns{
width:100%;
margin:0;
}
footer .region-footer-1 .region{
padding:0 0 30px;
}
footer .region-footer-1 .block,
footer.black .region-footer-1 p{
text-align:center;
font-size:16px;
}
footer .region-footer-2{
border-top:1px solid #383838;
border-bottom:1px solid #383838;
padding:35px 0 60px;
}
footer .region-footer-2 .block{
float:left;
width:21%;
margin:0 0 0 4%;
}
footer h2{

font-weight:bold;
font-size:16px;
color:#FFFFFF !important;
text-transform:uppercase !important;
letter-spacing:1px;
margin-top: 25px;
text-align: center !important;
border-bottom: 1px solid #BE4D00 !important;
}
footer ul,
footer ul li,
footer ul.menu li,
footer ul.menu li a{
margin:0;
padding:0;
list-style: none;
}
footer li a,
footer li a.active{

font-size:14px;
line-height:30px;
color:#29393e;
list-style:none;
padding: 0 50px 0 10px;
}
footer li:hover a,
footer li:hover a.active,
footer li:hover{
color:#d06425;
}
/*.instagram:before{
font-family: FontAwesome;
content: "\f16d";
}
.facebook:before{
font-family: FontAwesome;
content: "\f082";
}
.youtube:before{
font-family: FontAwesome;
content:"\f166";
}
.twitter:before{
font-family: FontAwesome;
content:"\f081";
}
.itunes:before{
font-family: FontAwesome;
content:"\f179";
}
.email:before{
font-family: FontAwesome;
content:"\f0e0";
}
.reader:before{
font-family: FontAwesome;
content:"\f001";
}
.ptool:before{
font-family: FontAwesome;
content:"\f0c1";
}*/
footer .region-footer-3{
padding: 30px 0;
color:#ffffff;
}
footer .region-footer-3 .block,
footer.black .region-footer-3 p{

font-size:12px;
color:white;
}
footer.black .region-footer-3 a{
color:#fff;
}

.page-event-listing .banner-top{
height:250px;
}
.page-event-listing-men .banner-top{
height:250px;
background: url(/sites/default/files/images/Event_WildatHeart-bkg-@2x.png);
}
.page-event-listing-women .banner-top{
height:250px;
background: url(/sites/default/files/images/Event_Captivating-bkg-@2x.png);
}
/*.banner{
height:250px;
}*/
.CAPTIVATING{
background: url(/sites/default/files/images/Event_Captivating-bkg-@2x.png);
}
.CAPTIVATING.id-329,
.CAPTIVATING.id-343{
background: url(/sites/all/themes/montreal/images/capuk-banner.jpg);
}
.view-id-civicrm_events1 .CAPTIVATING.cover-image-329,
.view-id-civicrm_events1 .CAPTIVATING.cover-image-343{
background-image: url(/sites/all/themes/montreal/images/capuk-thumb.jpg);
display: none;
}
.eventDetails iframe[src*="vimeo"] {
    width: 100%;
}
.Intensive{
background: url(/sites/default/files/images/Event_TheIntensive-bkg-@2x.png);
background: url(../images/Event_BGSTheIntensive-bkg-@2x-min.png);
background-size: cover;
}
.LIVESTREAM{
background: url(/sites/default/files/images/Event_Livestream-bkg-@2x.png);
}
.UPCOMING{
background: url(/sites/default/files/images/Event_UpcomingEvents-bkg-@2x.png);
}
.WILD{
background: url(/sites/default/files/images/Event_WildatHeart-bkg-@2x.png);
}
.Shuttle{
background: url(/sites/default/files/images/Event_TheIntensive-bkg-@2x.png);
}
/* ====== ====== ====== Text ====== ====== ====== */

.give-johnstasi-eldredge{
margin:10px 0 0 0;
}
#user-login-page #user-login #edit-submit{
padding: 7px 0px;
min-width:170px;
border-radius: 4px;
}
#user-login-page .facebook-action-connect{
margin:0px;
}
#user-login-page .forgot-pass img {
height: 42px;
min-width: 170px;
}
@media only screen and (max-width: 600px) {
	#user-login-page #user-login #edit-submit,
	#user-login-page .forgot-pass{
	margin:0 25%;
	float:left;
	clear:both;
	}
}
/* ====== ====== ====== PAGES ====== ====== ====== */


/* ====== ====== pray  ====== ====== */
.prayer-content .prayer-links{
color:black !important;
}
.prayer-last-block .heading{
font-size:20px;
line-height:26px;
}
/* ====== ====== CIVI Give page top ====== */
.crm-block .outer{
overflow:hidden;
padding: 0 0 60px;
margin: 0 0 60px;
border-bottom: 1px solid #eeeeee;
}
.third{
margin:10px 10px 10px 0;
float:left;
max-width:33%;
}
.third.check{
width:230px;
margin:0 50px 0 0;
}
.third.monthly{
width:235px;
margin:0 25px 0 0;
}
.third.card{
width:200px;
}
.mb40{
margin-bottom:40px;
}
.ml25{
margin-left:25px;
}
.w25{
float:left;
width:25px;
}
.crm-container a, .crm-container a:link, .crm-container a:visited{
color:#BE4D00;
}

/* ====== ====== CIVI Give page fields and stuff ====== */

#priceset .crm-section .contribution_amount-content{
margin:0 0 0 30px;


}
.crm-price-amount-amount,
.crm-price-amount-label{

font-size:14px;

font-weight:bold;
}

.crm-section input,
.crm-section select,
.crm-section input[type="text"],
.crm-section input[type="password"] {
}
.page-civicrm-event-register .crm-submit-buttons,
.page-civicrm-contribute .crm-submit-buttons{
float:left;
}

/* OVERRIDE SINGLE SIGNON BUTTON INLINE STYLING */
.auth0-lock.auth0-lock .auth0-lock-submit,
.auth0-lock.auth0-lock .auth0-lock-submit:hover{
	background:#BE4D00 !important;
	padding: 8px 20px !important;
	border-radius: 3px !important;
	height: auto !important;
	font-size: 16px !important;
}
.auth0-lock.auth0-lock .auth0-lock-submit .auth0-label-submit {
    height: auto !important;
    font-size: 16px !important;
    line-height: 24px !important;
}
.auth0-lock.auth0-lock .auth0-lock-submit:hover:not([disabled]) span{
	transform: none !important;
}
.auth0-lock.auth0-lock .auth0-lock-input-wrap{
	border-radius: 0 !important;
	border: none !important;
}
.auth0-lock.auth0-lock .auth0-lock-tabs li.auth0-lock-tabs-current {
    display: none;
}
#auth0-login-form .auth0-lock.auth0-lock .auth0-lock-tabs li {
    width: 100%;
    color: #111111;
	text-align: center;
	
	font-size: 18px;
	letter-spacing: 0;
}
.auth0-lock.auth0-lock .auth0-lock-tabs li:last-child:before {
    content: "Don't have an account?";
    display: inline-block;
    padding: 11px 0 0 10px;
    cursor: initial;
}
.auth0-lock.auth0-lock .auth0-lock-tabs li:last-child:after {
    content: "today.";
    display: inline-block;
    padding: 0 0 11px;
    cursor: initial;
}
.auth0-lock.auth0-lock .auth0-lock-tabs li:last-child a{
	padding-right: 6px;
}
.auth0-lock.auth0-lock .auth0-lock-tabs li:first-child:before {
    content: "I already have an account";
    display: inline-block;
    padding: 11px 0 0;
    cursor: initial;
}
#auth0-login-form .auth0-lock.auth0-lock .auth0-lock-tabs li a {
    display: inline-block;
    color: #BE4D00;
    font-weight: bold;
    padding: 0 6px 0;
}
.auth0-lock.auth0-lock .auth0-lock-widget{
	width: auto;
}
.auth0-lock.auth0-lock.auth0-lock-opened-in-frame .auth0-lock-widget{
	width: auto !important;
}
#auth0-login-form .auth0-lock.auth0-lock .auth0-lock-tabs{
	box-shadow: none;
}
/* END */
.CRM_Profile_Form_Edit #_qf_Edit_next {
    font-size: 16px !important;
}
.cvv2-section img{
margin:5px 0 0 -56px;
}
.crm-contribution-main-form-block .crm-section .content select.form-date{
width:179px;
margin:0 20px 0 0;
}
#credit_card_exp_date_Y{
margin:0;
}
/* ====== ====== CIVI confirmation page ====== */
.page-civicrm-event .crm-button-type-next,
.page-civicrm-contribute .crm-button-type-next{
float:left;
}
.page-civicrm-event .crm-button,
.page-civicrm-contribute .crm-button{
padding:0 0 10px !important
}
.page-civicrm-event #crm-container .crm-button-type-next,
.page-civicrm-contribute #crm-container .crm-button-type-next{
float: right !important;
}
.page-civicrm-event #crm-container .crm-button-type-back input.form-submit,
.page-civicrm-contribute #crm-container .crm-button-type-back input.form-submit{
background: white;
border:1px solid gray;
color:gray;
}

#crm-container span.crm-button{
background:transparent !important;
overflow: initial;
}
/*
.crm-socialnetwork{
display:none;
}
*/

/* PRAYERS VIEW*/
.view-prayer .views-field-title a{
width: 70%;
float: left;
font-size: 16px !important;
}
.view-prayer .views-field-title a:hover{
color:#BE4D00;
}
.view-prayer .view-content .views-row {
height: 25px;
padding: 13px !important;
}
.view-prayer .view-content .views-row-odd {
background: none repeat scroll 0 0 #FAFAFA;
border-bottom: 2px solid lightgray;
border-top: 2px solid lightgray;
}
.view-prayer .views-field-nothing{
}
.view-prayer .views-field-view-node a,
.view-prayer .views-field-field-embedded-audio,
.view-prayer .views-field-field-prayer-link{
float: left;
padding:0 2px;
font-weight: bold;
font-size: 16px !important;
}
/* ====== ====== USER LOGIN ====== */
.forgot-pass-link{


font-size:14px;
}
#user-login-page .sign-up-header{
font-size:18px;
}
#user-login-page #edit-pass,
#user-login-page #edit-name,
#user-login-page #edit-actions{
font-size:14px;
}
#fb_disconnect div{
text-align:left;
}
.ubuntu{

}
.px12, .12px{
font-size:12px;
}
.px16,.16px{
font-size:16px;
}
.bold{
font-weight:bold;
}

#crm-container.crm-public input[type="text"], #crm-container.crm-public select {
width: 370px;
margin: 0 0 8px;
height:40px;
box-sizing:border-box;
}
#crm-container.crm-public #credit_card_exp_date_M,
#crm-container.crm-public #credit_card_exp_date_Y {
	width: 185px;
}
.crm-container .crm-accordion-header,
.crm-container .crm-accordion-header:hover {
background-image:none;
background-color:white;
color:black;
padding:0;
}
#block-system-main div.crm-accordion-header{
  font-size:30px;
  margin:50px 0 25px;
}
.crm-accordion-body{
border:none !important;
}
.icon.crm-accordion-pointer{
display:none;
}
#crm-container .crm-submit-buttons {
margin:40px 0px 4px 2px;
}
.crm-contribution-main-form-block .crm-section .content select.form-date{
width: 183px !important;
}

/* REMOVE "BACK TO LISTINGS" LINK FROM SIGNUP CONFIRMATION PAGE */
.page-civicrm-profile-view .action-link {
    display: none;
}


/* ====== ====== ====== MEDIA QUERIES ====== ====== ====== */
@media only screen and (max-width: 821px) {

}

.content.other_amount-content input {
    width: 50% !important;
}

.half-length input[type="text"]  {
    width: 100% !important;
}

.page-civicrm-event-register .crm-section label {
    width: auto !important;
    padding-left: 10px;
    padding-right: 30px;
    vertical-align: middle;
    margin: 0;
}

.page-civicrm-event-register .crm-section input {
    vertical-align: middle;
}

.page-civicrm-event-register .crm-section .admin-label {
    margin-left: 0px; */
}

.page-civicrm-event-register .crm-button input[type="submit"] {
    padding: 10px;
    font-weight: 200;
}
